body {
    font-family: 'Open Sans', sans-serif;
    
}


header {
    font-family: Arial, sans-serif;
    text-align: center;
    text-transform: uppercase;
    background-image: url(https://barcelona-home.com/blog/wp-content/upload/2013/11/coast-of-costa-brava-spain-with-blue-waters-955x508.jpg);
    background-size: cover;
    height: 10%;
}

.blanco {
    padding: 5%;
    background-color: rgba(0, 0, 0, 0.4);

}

h1 {
    font-family: 'Fjalla One, 1 Style';
    font-size: 610%;
    color: gainsboro;
}

form {
    margin: 20px;
}

label {
    font-weight: bold;
    display: block;
    margin-bottom: 10px;
}

input[type=text],
textarea {
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 20px;
}

select {
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 20px;
}

button {
    background-color: #4CAF50;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

button:hover {
    background-color: #45a049;
}

#inmueble {
    border: solid 1px black;
    margin: 1%;
    padding: 1%;
}